# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmusicxml
pkgbase = libmusicxml
xdata = pkgtype=pkg
pkgver = 3.22-4
pkgdesc = Portable C++ library around the MusicXML format
url = https://github.com/grame-cncm/libmusicxml
builddate = 1771624083
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 14684354
arch = armv7h
license = MPL-2.0
provides = liblibmusicxml.so=3-32
depend = libgcc_s.so=1-32
depend = libstdc++.so=6-32
makedepend = cmake
